Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-9709

Unable to locate Java runtime.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.6.91 (legacy)
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:
      This is on the 1.13 update and it says it can't locate Java runtime.
    • Confirmation Status:
      Unconfirmed

      Description

      I try to play Minecraft but it won't let me as it says unable to locate Java runtime. 

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              MrGamerPlaysMC Joseph Divante Howes
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: